 .u-section-1 {
  background-image: url("images/nbnbn-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 710px;
}

.u-section-1 .u-shape-1 {
  width: 506px;
  height: 378px;
  background-image: none;
  margin: 166px auto 0 86px;
}

.u-section-1 .u-group-1 {
  background-image: none;
  width: 541px;
  min-height: 441px;
  margin: -330px auto 56px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 24px 21px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 139px 0 0 19px;
}

.u-section-1 .u-text-2 {
  font-weight: normal;
  font-family: "Open Sans", sans-serif;
  margin: 21px 19px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-group-1 {
    min-height: 418px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-1 .u-shape-1 {
    width: 481px;
    height: 379px;
  }

  .u-section-1 .u-group-1 {
    width: 518px;
    min-height: 374px;
    margin-top: -331px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    margin-left: 59px;
  }

  .u-section-1 .u-group-1 {
    width: 494px;
    min-height: 384px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-shape-1 {
    width: 302px;
    height: 302px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 303px;
    width: 302px;
    margin-top: -254px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("images/94f956dab8a9cf2db6f964ced6701f46ac5729fb84079ce30cd2fb05e98ec78c5148d3737de13c2398b481163bfe357c2dd647b23da611e192f88c_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1459px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 628px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  text-transform: uppercase;
  font-weight: 100;
  letter-spacing: 8px;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 628px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 156px;
  min-width: 108px;
  margin: 20px auto 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

.u-section-2 .u-map-1 {
  width: 570px;
  height: 299px;
  margin: 72px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: -37px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-2 .u-text-2 {
    width: 326px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-map-1 {
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    width: 300px;
  }

  .u-section-2 .u-map-1 {
    margin-top: 98px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-map-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-2 .u-map-1 {
    width: 340px;
  }
}